import request from '@/utils/request'
// 获取物流档案不分页
export function getLogisticsInfoList(data) {
  return request({
    url: '/doc/getLogisticsInfoList',
    method: 'post',
    params: data
  })
}

// 获取物流代收列表
export function getOrderReceivableListNoPage(data) {
  return request({
    url: '/order/v1/getOrderReceivableListNoPage',
    method: 'post',
    params: data
  })
}
// 核算
export function checkLogisticReceivable(data) {
  return request({
    url: '/order/v1/checkLogisticReceivable',
    method: 'post',
    params: data
  })
}

// 批量收款
export function multiChargeDataAddLogistics(data) {
  return request({
    url: '/order/v1/multiChargeDataAddLogistics',
    method: 'post',
    data: data
  })
}
